Subject: RE: CORRECTION: Last Call: CR-LDP Extensions for ASON to Informan t ional

From: "Osama Aboul-Magd" <[email-masked]>
Date: Wed, 8 Jan 2003 12:34:19 -0500

Because the ITU cannot consent the draft without the code points.

The ITU knows exactly that the standard work on CR-LDP is discontinued.
Steve may correct me if I am mistaken.

Regards;

Osama Aboul-Magd
ATI Strategic Standards and Protocols
Nortel Networks
P.O. Box 3511, Station C
Ottawa, Ontario, Canada
K1Y-4H7
Tel: +1 613 763 5827
e.mail:[email-masked]

-----Original Message-----
From: Loa Andersson [mailto:[email-masked]] 
Sent: Wednesday, January 08, 2003 12:26 PM
To: Aboul-Magd, Osama [CAR:1A00:EXCH]
Cc: Adrian Farrel; [email-masked]; [email-masked]; Steve Trowbridge (E-mail)
Subject: Re: CORRECTION: Last Call: CR-LDP Extensions for ASON to Informat
ional

Osama,

sorry our mails crossed each other on the wire. I see your
point, but doi not really understand why you need the actual
code points to reach consensus - as long as you know you will
get them?

But, I will not try to stop publishing the draft - as long as the
note on cr-ldp not scheduled for further development is added.

/Loa

Osama Aboul-Magd wrote:
> Hi Adrian,
> 
> The ITU is scheduled to consent G.7713.3 by the end of the month. In 
> order for this to happen we need the IANA code points, and this is the 
> only purpose of this draft.
> 
> I hope now you see the urgency of this draft.
> 
> Regards;
> 
> Osama Aboul-Magd
> ATI Strategic Standards and Protocols
> Nortel Networks
> P.O. Box 3511, Station C
> Ottawa, Ontario, Canada
> K1Y-4H7
> Tel: +1 613 763 5827
> e.mail:[email-masked]
> 
> 
> -----Original Message-----
> From: Adrian Farrel [mailto:[email-masked]]
> Sent: Wednesday, January 08, 2003 12:20 PM
> To: Loa Andersson
> Cc: [email-masked]; Aboul-Magd, Osama [CAR:1A00:EXCH]; [email-masked]
> Subject: Re: CORRECTION: Last Call: CR-LDP Extensions for ASON to 
> Informational
> 
>  > trying to understand what you are saying - it seems like you are
>  > implying that there is no consensus with in ITU on how to progress
>  > this, and that therefore would be premature for IETF to publish
>  > this as an informational RFC. Correct?
> 
> I'm not quite saying that.
> I am saying that it sounds to me from the discussion that the ITU has 
> not yet
> reached consent. It seemed to me that if the draft is intended to 
> document the
> ITU preferences as informational, it would be as well to wait until the 
> ITU has
> fully signed off. I don't see any rush for this.
> 
>  > Anyhow - I think it would be appropriate to add a note clarifying that
>  > IETF will not progress cr-ldp beyond Proposed Standard.
> 
> Adrian
> 
> 

-- 
Loa Andersson

Mobile          +46 739 81 21 64
Email           [email-masked]